<!DOCTYPE html>
<html>
	<head>
		<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
		<script type="text/javascript" src="js/jquery-3.4.1.min.js"></script>
		<script type="text/javascript" src="js/jquery.tablesorter.js"></script>
		<script type="text/javascript" src="js/FGO_DB.js"></script>
		<link rel="stylesheet" href="css/FGO_DB.css">
		<meta charset="UTF-8">
		<title>フレンド募集掲示板</title>
	</head>
	<body>
		<header class="header">
			<div class="container">
				<!-- ログイン中は名前とログアウトを表示 ログアウト状態ではログインに表示替え -->
				<div class="row bg-dark">
					<div class="col-3 text-center">
						<button type="button" class="btn btn-info btn-sm">ホーム</button>
					</div>
					<div class="col-6 text-light text-right">
						<!-- ユーザー名 -->さん
					</div>
					<div class="col-3 text-center">
						<button type="button" class="btn btn-info btn-sm">ログアウト</button>
					</div>
				</div>
				<br>
				<!-- 上部 -->
				<div class="row">
					<div class="col-2 text-center">
						<h4 class="font-weight-bold">フレンド募集<br>掲示板</h4>
					</div>
					<div class="col-8">
						　　名前
						　<input class="form-control form-control-sm" type="text" placeholder="名無しのカルデアスタッフ" style="width:250px; display:inline" name="">
						<br>
						投稿内容
						　<input class="form-control form-control-sm" type="text" placeholder="話の途中だがワイバーンだ！（未入力です）" style="width:600px; display:inline" name="">
					</div>
					<div class="col-2">
						<br>
						<form action="">
							<button type="button">そーしん</button>
						</form>

					</div>
				</div>
				<hr noshade>
			</div>
		</header>
		<!-- 空の境界 -->
		<div class="header-padding_for_board"></div>
		<!-- 下部 -->
		<div class="container content_for_board">
			<div class="row">
				<div class="col">
					1 : 名前　2019/07/17 13:50:59　　<a href="">削除</a><br>
					くぁｗせｄｒｆｔｇひゅじこｌｐ；＠：「」<br>
					<br>
					2 : 名前　2019/07/17 13:50:59　　<a href="">削除</a><br>
					くぁｗせｄｒｆｔｇひゅじこｌｐ；＠：「」<br>
					<br>
					3 : 名前　2019/07/17 13:50:59　　<a href="">削除</a><br>
					くぁｗせｄｒｆｔｇひゅじこｌｐ；＠：「」<br>
					<br>
					4 : 名前　2019/07/17 13:50:59　　<a href="">削除</a><br>
					くぁｗせｄｒｆｔｇひゅじこｌｐ；＠：「」<br>
					<br>
					5 : 名前　2019/07/17 13:50:59　　<a href="">削除</a><br>
					頭おかしいやつしかいなくて草<br>
					<br>
					6 : 名前　2019/07/17 13:50:59　　<a href="">削除</a><br>
					test<br>
					<br>
					7 : 名前　2019/07/17 13:50:59　　<a href="">削除</a><br>
					963,791,430　強い人お願いします＞＜<br>
					<br>
					8 : 名前　2019/07/17 13:50:59　　<a href="">削除</a><br>
					くぁｗせｄｒｆｔｇｙふじこｌｐ；＠：「」<br>
					<br>
					9 : 名前　2019/07/17 13:50:59　　<a href="">削除</a><br>
					くぁｗせｄｒｆｔｇひゅじこｌｐ；＠：「」<br>
					<br>
					10 : 名前　2019/07/17 13:50:59　　<a href="">削除</a><br>
					荒らししかおらん<br>
					<br>
					11 : 名前　2019/07/17 13:50:59　　<a href="">削除</a><br>
					くぁｗせｄｒｆｔｇひゅじこｌｐ；＠：「」<br>
					<br>
					12 : 削除されたよ　2019/07/17 13:50:59<br>
					管理人が書き込みを削除しました<br>
					<br>
					13 : 名前　2019/07/17 13:50:59　　<a href="">削除</a><br>
					いたのか<br>
					<br>
				</div>
			</div>
			<br>
			<br>
		</div>
	</body>
</html>